Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {
    ['AREA_1'] = {
      ['rectangle'] = RECTANGLE( 2, 2, 254, 256 ),
    },
  },
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['Defensive Point 1'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 124.50, 3.87, 166.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 2'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 41.50, 3.88, 129.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 3'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 148.50, 3.87, 237.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 4'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 60.50, 3.88, 130.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 5'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 63.50, 3.88, 63.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 6'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 87.50, 3.88, 88.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 7'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 26.50, 6.73, 26.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 8'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 59.50, 3.88, 215.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 207.50, 3.88, 50.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 244.50, 6.70, 29.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 32.50, 3.88, 73.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 12'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 121.50, 3.88, 236.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 13'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 31.50, 6.75, 14.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 14'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 12.50, 3.88, 127.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 15'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 198.50, 3.88, 39.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 16'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 129.50, 3.88, 42.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Hydrocarbon 17'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 198.50, 3.88, 60.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 225.50, 3.87, 159.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 19'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 158.50, 3.87, 226.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 20'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 182.50, 3.87, 119.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Expansion Area 21'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 234.50, 3.88, 145.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 22'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 205.50, 8.09, 243.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 23'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 11.50, 6.74, 217.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 24'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 59.50, 3.88, 197.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Rally Point 25'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 72.50, 3.88, 180.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 26'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 168.50, 3.87, 135.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 27'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 30.50, 6.63, 244.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 28'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 177.50, 3.88, 105.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 29'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 41.50, 3.88, 196.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Protected Experimental Construction 30'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 219.50, 3.87, 96.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 50.50, 3.88, 206.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 32'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 238.50, 3.87, 175.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 33'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 119.50, 3.87, 182.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 34'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 178.50, 4.22, 235.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 35'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 244.50, 7.66, 202.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Protected Experimental Construction 36'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 92.50, 3.88, 230.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 37'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 217.50, 6.75, 11.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 38'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 130.50, 3.88, 60.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 39'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 127.50, 3.88, 12.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 40'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 101.50, 3.87, 168.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 41'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 216.50, 3.88, 61.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 42'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 74.50, 3.88, 37.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 43'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 234.50, 3.88, 112.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 44'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 14.50, 6.75, 31.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Rally Point 45'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 177.50, 3.88, 75.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 46'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 216.50, 10.52, 237.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 47'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 241.50, 4.46, 186.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 48'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 51.50, 3.88, 51.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 49'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 106.50, 4.97, 105.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Expansion Area 50'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 17.50, 6.75, 233.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 51'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 233.50, 6.75, 18.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 52'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 65.50, 6.74, 10.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 53'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 9.50, 6.75, 63.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 54'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 96.50, 3.87, 150.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 55'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 154.50, 3.88, 105.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
                    ['WRECKAGE'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                            ['UNIT_63'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 109.500000, 4.912109, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_79'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 101.500000, 4.945313, 107.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_40'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 131.500000, 4.712891, 104.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_59'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 113.500000, 4.667969, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_94'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 5.250000, 125.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_88'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 103.500000, 5.191406, 115.500000 },
                                Orientation = { 0.000000, 0.017453, 0.000000 },
                            },
                            ['UNIT_30'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 135.500000, 4.498047, 114.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_19'] = {
                                type = 'urc1201',
                                orders = '',
                                platoon = '',
                                Position = { 108.500000, 5.767578, 124.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_91'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 5.302734, 120.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_58'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 114.500000, 4.675781, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_45'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 127.500000, 4.558594, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_96'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 5.246094, 123.500000 },
                                Orientation = { 0.000000, 0.017453, 0.000000 },
                            },
                            ['UNIT_64'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 108.500000, 4.966797, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_20'] = {
                                type = 'urc1501',
                                orders = '',
                                platoon = '',
                                Position = { 115.500000, 5.900391, 110.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_83'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 102.500000, 4.978516, 112.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_39'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 131.500000, 4.796875, 105.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_31'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 135.500000, 4.533203, 113.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_93'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 5.171875, 126.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_12'] = {
                                type = 'urc1301',
                                orders = '',
                                platoon = '',
                                Position = { 131.500000, 4.703125, 113.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_60'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 112.500000, 4.720703, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_98'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 4.937500, 129.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_11'] = {
                                type = 'urc1201',
                                orders = '',
                                platoon = '',
                                Position = { 108.500000, 5.726563, 119.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_13'] = {
                                type = 'urc1401',
                                orders = '',
                                platoon = '',
                                Position = { 107.500000, 5.041016, 106.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_10'] = {
                                type = 'urc1101',
                                orders = '',
                                platoon = '',
                                Position = { 127.500000, 5.177734, 106.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_48'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 124.500000, 4.541016, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_92'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 5.330078, 119.500000 },
                                Orientation = { 0.000000, 0.017453, 0.000000 },
                            },
                            ['UNIT_76'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 102.500000, 4.771484, 103.500000 },
                                Orientation = { 0.000000, 0.017453, 0.000000 },
                            },
                            ['UNIT_106'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 108.500000, 5.400391, 129.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_46'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 126.500000, 4.570313, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_23'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 135.500000, 4.205078, 117.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_104'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 109.500000, 5.441406, 129.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_78'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 101.500000, 4.896484, 111.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_61'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 111.500000, 4.773438, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['GROUP_2'] = GROUP {
                                orders = '',
                                platoon = '',
                                Units = {
                                },
                            },
                            ['UNIT_80'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 102.500000, 4.947266, 107.500000 },
                                Orientation = { 0.000000, 0.017453, 0.000000 },
                            },
                            ['UNIT_32'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 135.500000, 4.562500, 112.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_41'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 131.500000, 4.376953, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_62'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 110.500000, 4.832031, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_75'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 102.500000, 4.808594, 104.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_82'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 102.500000, 5.000000, 113.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_14'] = {
                                type = 'urc1501',
                                orders = '',
                                platoon = '',
                                Position = { 115.500000, 5.324219, 105.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_74'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 102.500000, 4.865234, 105.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_81'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 102.500000, 5.005859, 114.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_49'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 123.500000, 4.552734, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_97'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 105.500000, 5.109375, 129.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_18'] = {
                                type = 'urc1101',
                                orders = '',
                                platoon = '',
                                Position = { 122.500000, 5.429688, 106.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_99'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 4.984375, 128.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_54'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 121.500000, 4.466797, 100.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_55'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 117.500000, 4.775391, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_33'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 135.500000, 4.597656, 111.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_29'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 135.500000, 4.433594, 115.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_69'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 103.500000, 4.761719, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_38'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 131.500000, 4.873047, 106.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_87'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 5.353516, 116.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_17'] = {
                                type = 'urc1101',
                                orders = '',
                                platoon = '',
                                Position = { 124.500000, 5.810547, 111.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_100'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 5.054688, 127.500000 },
                                Orientation = { 0.000000, 0.017453, 0.000000 },
                            },
                            ['UNIT_28'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 135.500000, 4.330078, 116.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_105'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 111.500000, 5.576172, 129.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_51'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 121.500000, 4.638672, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_101'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 107.500000, 5.318359, 129.500000 },
                                Orientation = { 0.000000, -0.008727, 0.000000 },
                            },
                            ['UNIT_52'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 117.500000, 4.601563, 100.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_84'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 102.500000, 4.992188, 111.500000 },
                                Orientation = { 0.000000, 0.017453, 0.000000 },
                            },
                            ['UNIT_71'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 131.500000, 4.609375, 103.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_70'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 102.500000, 4.755859, 102.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_68'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 4.806641, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_57'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 115.500000, 4.734375, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_102'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 106.500000, 5.226563, 129.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_50'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 122.500000, 4.582031, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_66'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 106.500000, 4.906250, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_73'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 102.500000, 4.904297, 106.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_36'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 133.500000, 4.626953, 108.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_95'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 5.246094, 124.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_47'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 125.500000, 4.552734, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_44'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 128.500000, 4.519531, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_56'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 116.500000, 4.763672, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_37'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 132.500000, 4.826172, 107.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_67'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 105.500000, 4.857422, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_34'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 135.500000, 4.613281, 110.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_43'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 129.500000, 4.478516, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_42'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 130.500000, 4.433594, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_65'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 107.500000, 4.953125, 101.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_103'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 110.500000, 5.501953, 129.500000 },
                                Orientation = { 0.000000, -0.008727, 0.000000 },
                            },
                            ['UNIT_86'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 5.382813, 117.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_22'] = {
                                type = 'urc1301',
                                orders = '',
                                platoon = '',
                                Position = { 107.500000, 5.722656, 113.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_35'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 134.500000, 4.585938, 109.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_90'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 5.289063, 121.500000 },
                                Orientation = { 0.000000, 0.008727, 0.000000 },
                            },
                            ['UNIT_85'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 5.371094, 118.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_89'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 104.500000, 5.273438, 122.500000 },
                                Orientation = { 0.000000, 0.000000, 0.000000 },
                            },
                            ['UNIT_72'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 131.500000, 4.490234, 102.500000 },
                                Orientation = { 0.000000, 0.017453, 0.000000 },
                            },
                        },
                    },

        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
